lapacke_ctbcon_work.c(3)

NAME
lapacke_ctbcon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctbcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, lapack_int kd, const lapack_complex_float *ab, lapack_int ldab, float *rcond, lapack_complex_float *work, float *rwork)

Function Documentation

  lapack_int LAPACKE_ctbcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, lapack_int kd, const lapack_complex_float * ab, lapack_int ldab, float * rcond, lapack_complex_float * work, float * rwork)

Definition at line 36 of file lapacke_ctbcon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.